<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerSearchResultFeatureProvider java.util.List&lt;com.intellij.internal.statistic.eventLog.events.EventPair&lt;?&gt;&gt; getSearchStateFeatures(java.lang.String, com.intellij.ide.plugins.IdeaPluginDescriptor, java.util.Map&lt;com.intellij.ide.plugins.IdeaPluginDescriptor,java.lang.Double&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerSearchResultFeatureProvider java.util.List&lt;com.intellij.internal.statistic.eventLog.events.EventPair&lt;?&gt;&gt; getSearchStateFeatures(java.lang.String, com.intellij.ide.plugins.IdeaPluginDescriptor, java.util.Map&lt;com.intellij.ide.plugins.IdeaPluginDescriptor,java.lang.Double&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerMarketplaceSearchFeatureProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerSearchResultFeatureProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerSearchResultFeatureProvider INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerLocalSearchFeatureProvider com.intellij.internal.statistic.eventLog.events.EventField&lt;?&gt;[] getFeaturesDefinition()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerMarketplaceSearchFeatureProvider INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerSearchResultMarketplaceFeatureProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerSearchResultsFeatureProvider java.util.List&lt;com.intellij.internal.statistic.eventLog.events.EventPair&lt;?&gt;&gt; getSearchStateFeatures(java.lang.String, java.util.List&lt;? extends com.intellij.ide.plugins.IdeaPluginDescriptor&gt;, java.util.Map&lt;com.intellij.ide.plugins.IdeaPluginDescriptor,java.lang.Double&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerUserQueryFeatureProvider INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerSearchResultsFeatureProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerSearchResultsFeatureProvider INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerUserQueryFeatureProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerSearchResultMarketplaceFeatureProvider java.util.List&lt;com.intellij.internal.statistic.eventLog.events.EventPair&lt;?&gt;&gt; getSearchStateFeatures(com.intellij.ide.plugins.PluginNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerSearchResultMarketplaceFeatureProvider java.util.List&lt;com.intellij.internal.statistic.eventLog.events.EventPair&lt;?&gt;&gt; getSearchStateFeatures(com.intellij.ide.plugins.PluginNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerSearchResultsFeatureProvider java.util.ArrayList&lt;com.intellij.internal.statistic.eventLog.events.EventPair&lt;?&gt;&gt; getCommonFeatures(java.lang.String, java.util.List&lt;? extends com.intellij.ide.plugins.IdeaPluginDescriptor&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerUserQueryFeatureProvider com.intellij.internal.statistic.eventLog.events.EventField&lt;?&gt;[] getFeaturesDefinition()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerSearchResultFeatureProvider com.intellij.internal.statistic.eventLog.events.EventField&lt;?&gt;[] getFeaturesDefinition()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerSearchResultsFeatureProvider com.intellij.internal.statistic.eventLog.events.EventField&lt;?&gt;[] getFeaturesDefinition()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerLocalSearchFeatureProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerLocalSearchFeatureProvider INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.PluginManagerMarketplaceSearchFeatureProvider com.intellij.internal.statistic.eventLog.events.EventField&lt;?&gt;[] getFeaturesDefinition()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.marketplace.statistics.features.MarketplaceTextualFeaturesProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
